<component name="libraryTable">
  <library name="tinylog" type="repository">
    <properties maven-id="org.tinylog:tinylog:1.3.6" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/tinylog/tinylog/1.3.6/tinylog-1.3.6.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>